#
# Some quick questions I whipped up
# Source: https://minecraft.gamepedia.com/
#
questions:
  #
  # Entities
  #
  1:
    question: 'What are Creepers scared of?'
    answer:
      - 'ocelot'
      - 'ocelots'
  2:
    question: 'What can you wear to stop Enderman attacking you?'
    answer:
      - 'pumpkin'
      - 'a pumpkin'
  3:
    question: 'What item do you need to breed llamas?'
    answer:
      - 'Hay bales'
  4:
    question: 'How many neutral mobs exist? (1.15)'
    answer:
      - '11'
  5:
    question: 'How many hit points does a Ghast have?'
    answer:
      - '10'
  6:
    question: 'How many mobs are tameable? (1.15)?'
    answer:
      - '9'
  #
  # Items
  #
  7:
    question: 'How many items can you craft with iron ingots? (1.15)'
    answer:
      - '33'
  8:
    question: 'How many music discs are there? (1.15)'
    answer:
      - '12'
  9:
    question: 'On average, how many uses does an anvil survive?'
    answer:
      - '25'
  10:
    question: 'Does chain armor yield iron nuggets when smelted? (1.15)'
    answer:
      - 'yes'
  #
  # Enchants
  #
  11:
    question: 'Are beehives obtainable with silk touch? (1.15)'
    answer:
      - 'yes'
  12:
    question: 'Does a looting enchanted bow yield more drops?'
    answer:
      - 'no'
  13:
    question: 'Name an enchant that conflicts with smite.'
    answer:
      - 'bane of arthropods'
      - 'sharpness'
  14:
    question: 'What is the minimum amount of bookshelfs needed to get level 18 enchants?'
    answer:
      - '7'
  #
  # Minecraft updates
  #
  15:
    question: 'What is the official name of update 1.4?'
    answer:
      - 'Pretty scary update'
  16:
    question: 'What is the official name of update 1.5?'
    answer:
      - 'Redstone update'
  17:
    question: 'What is the official name of update 1.6?'
    answer:
      - 'Horse update'
  18:
    question: 'What is the official name of update 1.7?'
    answer:
      - 'The update that changed the world'
  19:
    question: 'What is the official name of update 1.8?'
    answer:
      - 'Bountiful update'
  20:
    question: 'What is the official name of update 1.9?'
    answer:
      - 'Combat update'
  21:
    question: 'What is the official name of update 1.10?'
    answer:
      - 'Frostburn update'
  22:
    question: 'What is the official name of update 1.11?'
    answer:
      - 'Exploration update'
  23:
    question: 'What is the official name of update 1.12?'
    answer:
      - 'World of color update'
  24:
    question: 'What is the official name of update 1.13?'
    answer:
      - 'Aquatic update'
  25:
    question: 'What is the official name of update 1.14?'
    answer:
      - 'Village and pillage'
  26:
    question: 'What is the official name of update 1.15?'
    answer:
      - 'Buzzy bees'
  27:
    question: 'What minecraft version added desert pyramids?'
    answer:
      - '1.3'
  28:
    question: 'What minecraft version added command blocks?'
    answer:
      - '1.4'
  29:
    question: 'What minecraft version added scoreboards?'
    answer:
      - '1.5'
  30:
    question: 'What minecraft version changed texture packs to resource packs?'
    answer:
      - '1.6'
  31:
    question: 'What minecraft version introduced amplified terrain?'
    answer:
      - '1.7'
  32:
    question: 'What minecraft version added the @e (entity) selector?'
    answer:
      - '1.8'
  33:
    question: 'What minecraft version overhauled the End?'
    answer:
      - '1.9'
  34:
    question: 'What minecraft version introduced auto jump?'
    answer:
      - '1.10'
  35:
    question: 'What minecraft version increased the chat message length to 256 characters?'
    answer:
      - '1.11'
  36:
    question: 'What minecraft version added hotbar saving/loading in creative mode?'
    answer:
      - '1.12'
  37:
    question: 'What minecraft version added datapacks?'
    answer:
      - '1.13'
  38:
    question: 'What minecraft version added suspicious stew?'
    answer:
      - '1.14'
  39:
    question: 'What minecraft version introduced bees?'
    answer:
      - '1.15'
  40:
    question: 'What minecraft version overhauled the Nether?'
    answer:
      - '1.16'
  #
  # Brewing
  #
  41:
    question: 'What item do you use in a brewing stand to create a thick potion?'
    answer:
      - 'glowstone dust'
  42:
    question: 'How many seconds does it take for the regeneration I effect to heal 3 hearts?'
    answer:
      - '15'
  43:
    question: 'What item do you need to create a strength I potion from an awkward potion?'
    answer:
      - 'Blaze powder'
  44:
    question: 'How many seconds does a regular leaping II potion last for?'
    answer:
      - '90'
  #
  # Biomes
  #
  45:
    question: 'How many unused and removed biomes are there in total? (1.15)'
    answer:
      - '7'
  46:
    question: 'Name an overworld biome not required for the adventure time (discover every biomes) advancement. (1.15)'
    answer:
      - 'Dark forest hills'
      - 'Deep ocean'
      - 'Desert hills'
      - 'Desert lakes'
      - 'Eroded badlands'
      - 'Flower forest'
      - 'Frozen ocean'
      - 'Giant spruce tiaga'
      - 'Giant spruce tiaga hills'
      - 'Gravelly mountains'
      - 'Ice spikes'
      - 'Mountains'
      - 'Mushroom field shore'
      - 'Mushroom fields'
      - 'Ocean'
      - 'Shattered savanna'
      - 'Shattered savanna plateau'
      - 'Sunflower plains'
      - 'Swamp hills'
      - 'Tiaga mountains'
      - 'Tall birch forest'
      - 'Tall birch hills'
  47:
    question: 'What is the maximum temperature value a biome can have to allow snowfall?'
    answer:
      - '0.15'
  #
  # Other
  #
  48:
    question: 'What tool do you need to mine a beacon?'
    answer:
      - 'hand'
      - 'none'
  49:
    question: 'How many minecraft editions/games are there?'
    answer:
      - '7'
  50:
    question: 'What minecraft edition/game are you currently playing?'
    answer:
      - 'java'
      - 'java edition'
  51:
    question: 'What is Notch''s real name?'
    answer:
      - 'Markus Persson'
  52:
    question: 'What year was minecraft classic released?'
    answer:
      - '2009'
  53:
    question: 'What year was minecraft''s full release?'
    answer:
      - '2011'
  54:
    question: 'How many minecraft editions have uncensored chat?'
    answer:
      - '1'
  55:
    question: 'What super mario 64 item was the elytra inspired by?'
    answer:
      - 'wing cap'